
  (function ($) {

    $(document).ready(function () {

        /*-- sticky --*/
        $(window).scroll(function(e){ 
            var $el = $('.scroll-fix'); 
            var isPositionFixed = ($el.css('position') == 'fixed');
            if ($(this).scrollTop() > 200 && !isPositionFixed){ 
            	$('header').addClass('fixed');
                $(window).trigger('resize.px.parallax');
            }
            if ($(this).scrollTop() < 200 && !isPositionFixed){
            	$('header').removeClass('fixed');
                $(window).trigger('resize.px.parallax');
            } 
        });            
        
    });
})(this.jQuery);